// mime_aud_ada.js
// 30-12-2006

f();

function f()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("..\\anyflo\\anyflo.exe ini=..\\env\\initb.h env=..\\env uti=..\\uti lan=\"d0() mime(\\\"*FOUADA\\\")\" win=../anyflo/fen");
}

// END

